body#artists .content { min-height: 860px; }
#pageNav {
	border: 1px solid rgba(255,255,255,.2);
	padding: 20px 20px 0 20px;
	min-height: 500px;
	min-width: 80px;
	position: absolute;
	top: 380px;
	left: -340px;
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	z-index: 1000;
	box-shadow: 0 0 6px rgba(0,0,0,.4);
}
#pageNav p {
	margin-bottom: 10px;
	font-family: "proxima-nova",sans-serif;
	font-size: 24px;
	line-height: 1;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: .1em;
}
/*
.band, .bandWrapper, .pageHeader {outline: 1px solid green;}
*/
.bandWrapper { position: relative; }
.band { position: relative; }
.page .bandMembers {
	border: 1px solid rgba(255,255,255,.2);
	padding: 20px;
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	box-shadow: 0 0 16px rgba(0,0,0,.3);
	font-family: "proxima-nova",sans-serif;
	font-weight: 400;
	height: 460px;
	position: absolute;
	right: 440px;
	top: 10px;
	width: 210px;
	z-index: 100;
}
.page .contentBox01 {
	border: 1px solid rgba(255,255,255,.2);
	background-color: #f00;
	background-color: rgba(256, 0, 0, .35);
	box-shadow: 0 0 16px rgba(0,0,0,.3);
	height: 780px;
	position: absolute;
	right: 350px;
	top: -46px;
	width: 140px;
	z-index: 10;
}
.page .bioWrapper {
	border: 1px solid rgba(255,255,255,.2);
	padding: 20px;
	background-color: #f00;
	background-color: rgba(256, 0, 0, .35);
	box-shadow: 0 0 16px rgba(0,0,0,.3);
	min-height: 540px;
	position: absolute;
	top: 40px;
	right: 0;
	width: 370px;
	z-index: 100;
}
.band .bandMembers h2, .band .bandMembers p { 
	font-weight: 400;
	letter-spacing: .05em;
	text-transform: uppercase; 
}
.band .bandMembers h2 {
	color: #FF6;
	font-size: 24px;
}
.band .bandMembers p {
	margin-top: 10px;
	color: #fff;
}
.band .bio p.bioPhoto {
	margin: 0; border: 0; padding: 0; 
}
.band .bio h2 {
	margin-top: 14px;
	color: #FF6;
	font-family: "proxima-nova",sans-serif;
	font-size: 27px;
	font-weight: 400;
	letter-spacing: .05em;
}
.band .bio p {
	margin-top: 10px;
	color: #fff;
	line-height: 1.5;
}

.page .pageBox00, .page .pageBox01, .page .pageBox02, .page .pageBox03 {}
.page .pageBox00 {
	border: 1px solid rgba(255,255,255,.2);
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	box-shadow: 0 0 6px rgba(0,0,0,.4);
	height: 500px;
	position: absolute;
	left: -319px;
	top: 529px;
	width: 60px;
	z-index: 1;
}
.page .pageBox01 {
	border: 1px solid rgba(255,255,255,.2);
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	box-shadow: 0 0 6px rgba(0,0,0,.4);
	height: 560px;
	position: absolute;
	left: -284px;
	top: 512px;
	width: 6px;
	z-index: 1;
}
.page .pageBox02 {
	border: 1px solid rgba(255,255,255,.2);
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	box-shadow: 0 0 6px rgba(0,0,0,.4);
	height: 400px;
	position: absolute;
	left: -350px;
	top: 574px;
	width: 4px;
	z-index: 1;
}
.page .pageBox03 {
	border: 1px solid rgba(255,255,255,.2);
	background-color: #f00;
	background-color: rgba(256,0,0,.35);
	box-shadow: 0 0 6px rgba(0,0,0,.4);
	height: 200px;
	position: absolute;
	left: -409px;
	top: 456px;
	width: 36px;
	z-index: 1;
}

#pageNav a { text-decoration: none; display: inline-block; font-size: 18px; letter-spacing: .05em; }
#pageNav a:link, #pageNav a:visited { border: 0; color: #F90; font-weight: normal; font-style: normal; }
#pageNav a:hover, #pageNav a:active { border: 0;  color: #fff; font-weight: normal; font-style: normal; }

#artists .band a { text-decoration: none; display: inline-block; }
#artists .band a:link, #artists .band a:visited { border-bottom: 1px dotted transparent; color: #ccc; font-weight: normal; font-style: normal; }
#artists .band a:hover, #artists .band a:active { border-bottom: 1px dotted transparent; color: #FF6; font-weight: normal; font-style: normal; }

/* ************************************************************ MAP */
.cutline { margin: 8px 0 8px 0; font-size: 10px; line-height: 10px; }

.map { width: 400px; height: 300px; overflow: hidden; border: 1px solid #000; }
/* ************************************************************ TICKETS */

.pageStory .tickets {
	margin: 20px 0 30px 0;
	border: 1px solid rgba(255,255,255,.4);
	padding: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.4);
	background-color: #f00;
	background-color: rgba(256,0,0,.6);
	font-size: 27px;
	height: 40px;
	line-height: 40px;
	width: 200px;
}
#concert .tickets a { text-decoration: none; display: inline-block; }
#concert .tickets a:link, #concert .tickets a:visited { border-bottom: 1px dotted transparent; color: #fff; font-weight: normal; font-style: normal; }
#concert .tickets a:hover, #concert .tickets a:active { border-bottom: 1px dotted #ff6; color: #FF6; font-weight: normal; font-style: normal; }

.pageStory .date {
	margin: 0;
	padding: 0;
	font-size: 27px;
	line-height: 40px;
}
.pageStory .timeOpen, .pageStory .timeConcert {
	margin: 4px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 18px;
}
.pageStory .timeConcert, .pageStory .timeOpen, .pageStory .date, .pageStory .tickets { 
	font-family: "proxima-nova",sans-serif; 
}
